ФЭНДОМ


Всем привет. Недавно я скачал мод Calamity и играл с ним. Мне этого было мало. Хотел другие моды скачать, но не получалось- Террария вылетала. А конфликты с модами- Sacred Tools, Tremor и Thorium, fernium У меня работают Calamity (у меня есть на этот мод аддон-CalamityAddon), Pumpking, UltraConyx и Magic Storage, Joost, Dualwelding, Sushi, AutoTrash, Example mod'ы

И я подумал, что я лучше скачаю старые версии (Не очень старые!) конфликтных модов. Как у некоторых блогеров моды работают, а у меня нет?

Позже я обновил Tmodloader и не понял, почему Thorium просил версию последнего, но он не работает.

Я искал мод Trelamium, но потом понял, что Trelamium здох.

Про Ошибки

Tremor дал ошибку сразу, Thorium грузился, но позже при запуске мира вылетел. Тоже самое происходило с SacredTools.

Просто мне нужно сказать какие моды конфликтуют.

Материалы сообщества доступны в соответствии с условиями лицензии CC-BY-SA , если не указано иное.